﻿
@font-face {
    font-family: 'BKoodakBold';
    src: url('../fonts/BKoodakBold.eot?#') format('eot'), /* IE6–8 */
    url('../fonts/BKoodakBold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/BKoodakBold.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

body {
    font-family: BKoodakBold,Tahoma,Arial,Helvetica, sans-serif !important;
}

#header nav {
    /*border-bottom: 1px solid #ec008c;*/
}

.affix {
    top: 0;
    width: 100%;
}

.recent-work-inner p {
    text-align: justify;
}

.recent-work-wrap {
    margin: 3px;
}

.justify {
    text-align: justify;
}

section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.feature-wrap h3 {
    text-align: justify;
}

#bottom {
    background: #fad5e5;
    color: #fff;
    text-align: center;
}

.drop-shadow {
    -webkit-filter: drop-shadow(2px 2px 7px rgba(0,0,0,0.5));
    filter: drop-shadow(2px 2px 7px rgba(0,0,0,0.5));
}

.address-header{
    font-size:18px;
}

.navbar-inverse .navbar-toggle {
    border-color: #ec008c;
}
.navbar-inverse .navbar-toggle:hover {
    background-color: #ec008c;
}